﻿@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../font/glyphicons-halflings-regular.eot');
	src: url('../font/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../font/glyphicons-halflings-regular.woff') format('woff'), url('../font/glyphicons-halflings-regular.ttf') format('truetype'), url('../font/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}

body {
	overflow-x: hidden;
}

.icon {
	width: 1em;
	height: 1em;
	vertical-align: -0.15em;
	fill: currentColor;
	overflow: hidden;
}

/*mobile*/
.navbar-default {
	background: rgba(0, 111, 255, 0.9);
	/*蓝色*/
	/*background: rgba(232, 20, 29, 1.0);
	替换红色*/
	/*background: rgba(255, 170, 127, 1.0);
	替换橙色 */
	/*background: rgba(103, 201, 187, 1);
	替换绿色 */
	border: none;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #eee;
}

.navbar-brand {
	padding: 6px 15px;
}

.indexBox_logo img {
	width: 120px;
	height: 39px;
}

.navbar-default .navbar-nav li {
	margin-bottom: 10px;
}

.navbar-default .navbar-nav li a {
	color: #fff;
	text-align: center;
	font-size: 16px;
}

.navbar-default .navbar-nav li a:hover {
	color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: none;
}

/*下拉菜单样式重置*/
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	color: #fff;
	background-color: transparent;
}

.navbar-nav .open .dropdown-menu {
	border-top: 8px solid #0c53e3;
	background: #fff;
	border-radius: 0;
	padding-bottom: 0;
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
	max-height: none;
}

.navbar-default .dropdown-menu li {
	height: 60px;
	/*background: #080808;*/
	margin: 0;
	border-bottom: 1px solid #ccc;
}

.navbar-default .dropdown-menu li a {
	color: #999 !important;
	line-height: 45px !important;
}

/*footer*/
.indexFooter {
	position: relative;
	width: 100%;
	background: #2d3b55;
	overflow: hidden;
}

.indexFooter .container {
	padding: 20px 0;
}

.indexFooter .indexFooter_items {
	display: none;
}

.indexFooter .container h5 {
	color: #6c7c97;
	font-size: 16px;
}

.indexFooter .container li {
	list-style: none;
	margin-bottom: 10px;
}

.indexFooter li a {
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	white-space: nowrap;
}

.indexFooter .indexFooter_pic img {
	width: 50%;
	float: right;
	margin: 30px 20px 0 0;
}

.indexFooter .indexFooter_item {
	margin-left: -10px;
	margin-right: 5px;
}

.indexCompany {
	position: relative;
	width: 100%;
	background: #2d3b55;
}

.indexCompany .container {
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	margin-top: 1px;
}

.indexCompany .icpnumber {
	display: block;
	color: #fff;
	text-decoration: none;
	padding-top: 5px;
}

/*宽度大于1200px*/
@media (min-width: 1200px) {

	/*header*/
	.navbar-default {
		background: none;
		border: none;
	}

	.headerColor {
		background: rgba(0, 111, 255, 0.8);
		/*蓝色*/
		/*background: rgba(232, 20, 29, 1.0);
		替换红色 */
		/*background: rgba(255, 170, 127, 1.0);
		替换橙色 */
		/*background: rgba(103, 201, 187, 1);
		替换绿色 */
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #eee;
	}

	.navbar-brand {
		padding: 6px 15px;
	}

	.indexBox_logo img {
		width: 150px;
		height: 50px;
	}

	.navbar-default .navbar-nav li a {
		color: #fff;
		text-align: center;
		font-size: 15px;
		-webkit-transition: all 0.3s linear;
		/*平滑移动*/
		-moz-transition: all 0.3s linear;
		-ms-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}

	.navbar-default .navbar-nav li a:hover {
		color: #fff;
		margin-top: 5px;
		/*与平滑移动一起使用*/
	}

	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: none;
	}

	.dropdown-menu {
		width: 300px;
		/*height: 188px;*/
		border-top: 8px solid #ccc;
		left: -100px !important;
		padding-top: 0;
	}

	.navbar-default .dropdown-menu li a {
		color: #999;
		line-height: 60px;
	}

	.navbar-default .dropdown-menu li {
		width: 100%;
		height: 60px;
		margin: 0;
		padding: 0;
		background: #fff;
	}

	.navbar-default .dropdown-menu li:last-child {
		border: none;
	}

	.navbar-default .dropdown-menu li a:hover {
		background: none;
		text-decoration: underline;
	}

	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus {
		color: #fff;
		background-color: transparent;
	}

	/*footer*/
	.indexFooter {
		position: relative;
		width: 100%;
		background: #2d3b55;
	}

	.indexFooter .container {
		padding: 20px 0;
	}

	.indexFooter .container h5 {
		color: #6c7c97;
		font-size: 16px;
	}

	.indexFooter .container li {
		list-style: none;
		margin-bottom: 10px;
	}

	.indexFooter li a {
		text-decoration: none;
		color: #fff;
		font-size: 15px;
	}

	.indexFooter .indexFooter_items {
		display: block;
	}

	.indexFooter .indexFooter_pic img {
		margin-top: 0;
		float: right;
	}

	.indexCompany {
		position: relative;
		width: 100%;
		background: #2d3b55;
	}

	.indexCompany .container {
		font-size: 15px;
		color: #fff;
		text-align: center;
		padding: 15px 0;
		margin-top: 1px;
	}

	.indexCompany .icpnumber {
		display: block;
		color: #ffff;
	}

	.indexCompany .icpnumber:hover {
		text-decoration: underline;
	}
}

/*返回顶部*/
.to-top {
	background: rgba(0, 122, 255, 0.75);
	padding: 10px 10px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	box-shadow: 0 0 2px #eee;
}

.to-top:hover {
	text-decoration: none;
	color: #fff;
}